File "styles.css"

Full path: E:/sites/Single15/tinmung2007/webroot/GIADINHTANHIEN/CAC MIEN/PhuocLong/cache/res/styles.css
File size: 2.55 KiB (2608 bytes)
MIME-type:
Charset: utf-8

Download   Open   Back

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #cccccc;
	margin-top: 0px;
	text-decoration: none;
	background-repeat: repeat;
	background-position: right middle;
}
.seite {
	border: 1px solid #000000;
	background-repeat: repeat-x;
	background-position: right bottom;
	background-color: #ffffff;

}

a:link {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #999999;
}

.image { margin: 0px; border-width: 0px; border: 1px solid;}
a:link .image { border-color: #ffffff;}
a:visited .image { border-color: #ffffff;}
a:hover .image {
	border-color: #999999;
}
.haupttitel {
	font-size: 36px;
	color: #000000;
	font-weight: normal;
}
.kopftext {
	font-size: 14px;
	text-decoration: none;
	color: #cccccc;
	font-weight: bold;
}

.anzeige {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.anzeige a:link {
	text-decoration: none;
	color: #000000;
}

.anzeige a:visited {
	text-decoration: none;
	color: #000000;
}

.anzeige a:hover {
	text-decoration: none;
	color: #999999;
}

.titel {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.inhalt_titel {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.infofeld {
	width: 240px;
}
.infobreite {
	width: 170px;
}
.info {
	font-size: 12px;
	color: #000000;
}

.info a:link {
	text-decoration: none;
	color: #000000;
}

.info a:visited {
	text-decoration: none;
	color: #000000;
}

.info a:hover {
	text-decoration: none;
	color: #cccccc;
}
.infotitel {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.infotext {
	font-size: 14px;
	text-decoration: none;
}
.anmerkung {
	font-size: 9px;
	text-decoration: none;
}
.ebene {
	border: 1px solid #000000;
	background-repeat: repeat;
	background-position: center center;
}
.ebenefeld {
	width: 500px;
	border: 1px solid #000000;
	padding: 15px;
}
.taste {
	text-decoration: none;
	width: 200px;
}
.eingabe {
	text-decoration: none;
	width: 200px;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
}
.vorschau {
	padding: 10px;
}

.unten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	margin: 0px;
}
.unten a:link {
	text-decoration: none;
	color: #000000;
}

.unten a:visited {
	text-decoration: none;
	color: #000000;
}

.unten a:hover {
	text-decoration: none;
	color: #ffffff;
}
.preis {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

PHP File Manager